k_set_value {keras} | R Documentation

## Sets the value of a variable, from an R array.

### Description

Sets the value of a variable, from an R array.

### Usage

    k_set_value(x, value)

### Arguments

`x` | Tensor to set to a new value.
`value` | Value to set the tensor to, as an R array (of the same shape).

### Keras Backend

This function is part of a set of Keras backend functions that enable lower level access to the core operations of the backend tensor engine (e.g. TensorFlow, CNTK, Theano, etc.).

You can see a list of all available backend functions here: https://keras.rstudio.com/articles/backend.html#backend-functions.

[Package keras version 2.2.4 Index]